Bug 240460 - HWCERT: System x3550 [Goto Cert]
HWCERT: System x3550
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
Depends On: 195551
Blocks: 423891
  Show dependency treegraph
 
Reported: 2007-05-17 13:39 EDT by Wayne Westerhold
Modified: 2016-09-13 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 05:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 240460 None None None 2016-09-13 18:15 EDT

  None (edit)
Comment 29 QinXie 2007-12-27 20:09:56 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL4-QU5.

Note You need to log in before you can comment on or make changes to this bug.